## php-symfony-eventdispatcher 2.3.1

=== debian/changelog ===
php-symfony-eventdispatcher (2.3.1-1) unstable; urgency=low

  * Initial Release (Closes: #714488)

 -- David Prévot <taffit@debian.org>  Sun, 30 Jun 2013 10:02:46 -0400
