=== debian/control ===
Source: php-symfony-eventdispatcher
Section: php
Priority: optional
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pear-symfony2-channel, pkg-php-tools
Standards-Version: 3.9.4
Homepage: http://symfony.com/doc/current/components/event_dispatcher/introduction.html
Vcs-Git: git://anonscm.debian.org/pkg-php/php-symfony-eventdispatcher.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-eventdispatcher.git

Package: php-symfony-eventdispatcher
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: Symfony framework - Event Dispatcher component
 This package provides the Event Dispatcher component, which implements
 a lightweight version of the Observer design pattern. The Observer
 pattern is a software design pattern in which an object, called the
 subject, maintains a list of its dependents, called observers, and
 notifies them automatically of any state changes, usually by calling
 one of their methods. It is mainly used to implement distributed event
 handling systems.
 .
 Symfony is a PHP framework, a set of tools and a development
 methodology.
