=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_installdeb:
	rm -r $(CURDIR)/debian/php-symfony-eventdispatcher/usr/share/doc/php-symfony-eventdispatcher/Symfony
	rm -r $(CURDIR)/debian/php-symfony-eventdispatcher/usr/share/php/Symfony/Component/EventDispatcher/Tests
	rm    $(CURDIR)/debian/php-symfony-eventdispatcher/usr/share/php/Symfony/Component/EventDispatcher/phpunit.xml.dist
	dh_installdeb -O--buildsystem=phppear

override_dh_installchangelogs:
	dh_installchangelogs EventDispatcher-*/Symfony/Component/EventDispatcher/CHANGELOG.md

get-orig-source:
	uscan --verbose
